<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Form | Learning  </title>
    
</head>
<body>
  <form>
    <input type="text" placeholder="First Name"><br>
    <input type="email" placeholder="example@gmail.com"><br>
    <input type="password" placeholder="********"> <br>
    <!-- radio button -->
    <div>
        <label for="gender">Gender</label>
        <input type="radio" name="gender" value="female">Female
        <input type="radio" name="gender" value="male">Male
    </div>
    <div>
        <label for="gender">Skill</label>
        <input type="checkbox" name="Skill" value="Web"> Web Design
        <input type="checkbox" name="Skill" value="Moblie">  Moblie App 
    </div>
    <textarea cols="50" rows="10" placeholder="comments"></textarea><br>
    <!-- multiple allow to choose many files -->
    <input type="file" multiple> <br>
    <input type="date">
    <input type="datetime-local"> <br>
    <!-- select option -->
    <div>
        <select name="" id="">
            <option value="pp">PHNOM PENH</option>
            <option value="sr">SIEM REAP</option>
        </select>
    </div>
    <input type="submit" value="Submit">
    <input type="reset" value="Reset">
  </form>
    
</body>
</html>